## fpdf 2.7.3+ds

=== docs/requirements.txt ===
mkdocs
mkdocs-include-markdown-plugin
mkdocs-material
mkdocs-minify-plugin
mkdocs-with-pdf
mknotebooks
# mkdocs-macros-plugin
# mkdocs-redirects
pdoc3
