=== test/requirements.txt ===
bandit
black
# camelot-py[base] : does not work due to https://github.com/vinayak-mehta/pdftopng/issues/11
camelot-py
endesive
ghostscript  # required by camelot-py[base]: https://github.com/camelot-dev/camelot/blob/master/setup.py#L27
opencv-python  # required by camelot-py[base]: https://github.com/camelot-dev/camelot/blob/master/setup.py#L27
pre-commit
pylint
pytest
pytest-cov
pytest-timeout
qrcode
semgrep
tabula-py
