=== debian/changelog ===
fpdf (2.7.3+ds-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:14:10 +0200

fpdf (2.7.3+ds-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Apr 2023 18:37:01 +0200
