=== debian/control ===
Source: fpdf
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-cryptography,
 python3-defusedxml,
 python3-endesive,
 python3-fonttools,
 python3-pil,
 python3-pytest,
 python3-qrcode
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://pyfpdf.github.io/fpdf2/

Package: python3-fpdf
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-endesive,
Description: library for simple & fast PDF document generation (Python 3)
 This package contains library for simple & fast PDF document generation in
 Python. It is a fork and the successor of PyFPDF.
 .
 This package installs the library for Python 3.
