=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=fpdf
export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}/; cp -r {dir}/docs {build_dir}/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test; rm -rf {build_dir}/docs
export PYBUILD_TEST_ARGS=-k 'not test_share_images_cache and not test_png_url and not test_page_background and not test_sign_pkcs12_with_link and not test_sign_pkcs12 and not test_svg_conversion_no_transparency and not test_svg_image and not test_svg_image_fixed_dimensions and not test_svg_image_no_dimensions and not test_svg_image_with_custom_width and not test_svg_image_with_custom_width_and_no_dimensions and not test_svg_image_with_no_dimensions_and_custom_width and not test_svg_image_with_custom_size and not test_svg_conversion'

%:
	dh $@ --buildsystem=pybuild
