=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
      dversionmangle=s/\+ds//,repacksuffix=+ds" \
    https://github.com/PyFPDF/fpdf2/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
